<?php
$t = "Создание бекапа";
include_once '../core/core.php';

include_once '../core/head.php';
if ($core->isBooleanError()){
	foreach ($core->showError() as $csE){
		echo '<div class="error">Произошла ошибка при обработке операции<br><b>КОД: '.$csE["code"].'</b><br>Подробнее: '.$csE["utxt"].'</div>';
	}	
}

echo '<div class="title">Создание бекапа</div>';
echo '<div class="mess">Система автоматический и сама делает бекап.<br>
По окончании на удаленном сервере,создаться папка: '.date("Y-m-d H:i:s").'<br>
Содержимое папки:
<b>panel_'.date("Y-m-d H:i:s").'.zip</b> - Бекап панели<br>
<b>server_'.date("Y-m-d H:i:s").'.zip</b> - Бекап сервера и сайтов<br>
<b>db'.date("Y-m-d H:i:s").'.zip</b> - Бекап бд<br>
</div>';
echo hcp();
include_once '../core/foot.php';
?>